import { deepPurple } from "@material-ui/core/colors";
import { createMuiTheme } from "@material-ui/core/styles";

export const theme = createMuiTheme({
  palette: {
    primary: {
      main: deepPurple[500]
    },
    status: {
      ok: '#4caf50',
      fail: '#aa2e25',
      neutral: '#000',
      progress: '#ffc107',
    },
  }
});

