import React from 'react';
import {
  TextField,
  Button,
  Dialog,
} from '@material-ui/core';

export default function Login({ auth }) {

  const onSubmit = async (event) => {
    event.preventDefault();
    const username = document.getElementById('username').value;
    const password = document.getElementById('password').value;
    await auth(username, password);
  }

  return (
    <Dialog open >
      <form>
        <TextField id="username" label="Username" variant="filled" fullWidth />
        <TextField id="password" label="Password" variant="filled" type="password" fullWidth />
        <Button variant="contained" color="primary" fullWidth onClick={onSubmit} type="submit">Submit</Button>
      </form>
    </Dialog>
  );
}