import React from "react";
import { IconBadge } from "../common/Badge/IconBadge";
import { DeploymentStatusIcon } from "./DeploymentIcons";

export function DeploymentBadge({ deployment }) {
  return (
    <IconBadge icon={<DeploymentStatusIcon deployment={deployment} />} title={deployment.iocName} subheader={deployment.host.host || "---"} />
  )
}