import { Redirect } from "react-router-dom";
import { IOCForm } from "./IOCForm";

// Process component
export function CreateIOC({ submitCallback, hook, buttonText, init={}}) {
  const [ioc, action] = hook();

  if (!ioc) {
    return (<IOCForm submitCallback={action} init={init} buttonText={buttonText}/>);
  }
  else {
    submitCallback(); // This works but throws a warning because I am changing state in the parent while the child is rerendering. Not sure yet how to fix.
    return (<Redirect to={`/iocs/${ioc.id}`} push />);
  }
}