export function formatToList(items) {

    if(!items) return null;

    return (
        <ul style={{ padding: 0 }}>
            {items.map((item) => (
                <li style={{ listStylePosition: 'inside' }} key={item}>{item}</li>
            ))}
        </ul>
    )
}

export function searchInArray(array, searchText) {
    if(array) {
        const found = array.find(element => element.toLowerCase().includes(searchText) );

        return found;
    }

    return false;
}
